.av_promobox.av-ku4ooh9b-1255a59c6378406085783240b38f4e36{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kt277qp8-b4051fe5611e9f29753fa8fec4d5fdd9{
padding-bottom:10px;
}
body .av-special-heading.av-kt277qp8-b4051fe5611e9f29753fa8fec4d5fdd9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kt277qp8-b4051fe5611e9f29753fa8fec4d5fdd9 .av-subheading{
font-size:15px;
}

.av_promobox.av-l5lgt8fl-60437aee6481e72e788cc6773c37dfb0{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lk0bw2fd-9c95939eaf1e788110d8e25322687735{
padding-bottom:10px;
}
body .av-special-heading.av-lk0bw2fd-9c95939eaf1e788110d8e25322687735 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lk0bw2fd-9c95939eaf1e788110d8e25322687735 .av-subheading{
font-size:15px;
}

.av_promobox.av-2p3hdpn-b14f39eeef5baf02e5d859af9e5b5ced{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lk0bxtl9-b92c4dc6c5315eabf919d2accbd79f91{
padding-bottom:10px;
}
body .av-special-heading.av-lk0bxtl9-b92c4dc6c5315eabf919d2accbd79f91 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lk0bxtl9-b92c4dc6c5315eabf919d2accbd79f91 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kt276fj4-9b255c1f1ea7342d72ed833278becc45{
border-style:none;
}

